- Eventide Audio

Reply To: Clockworks Legacy on HD version 5.3.1

Home Forums Products Plug-Ins Clockworks Legacy on HD version 5.3.1 Reply To: Clockworks Legacy on HD version 5.3.1

#116678
import
Member

Posted by Dan


Hello,
Everything you need to be able to run the plugins on Protools 5.x and 6.x as well as HD and Mix is included on the CD. DAE error -7054 is an unrelated error and we will look into it.

Thank You,
Dan Gillespie
Eventide